

.bg-pet-1 {
    background-image: url("../img/backgrounds/background-pet-1.jpg");
}



.bg-pet-2 {
    background-image: url("../img/backgrounds/background-pet-2.jpg");
}



.bg-people-1 {
    background-image: url("../img/backgrounds/background-people-1.jpg");
}



.bg-people-2 {
    background-image: url("../img/backgrounds/background-people-2.jpg");
}



.bg-people-3 {
    background-image: url("../img/backgrounds/background-people-3.jpg");
}



.bg-bg-20sliced {
    background-image: url("../img/bg-sliced.jpg");
}




/* = Mobile adjustments


-------------------------------------------------------------- */


@media (max-width: 1024px) {
    .bloc {
        padding-left: 20px;
        padding-right: 20px;
    }

    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container {
        padding-left: 0;
        padding-right: 0;
    }

    .img-gallery-style {
        height: 392px;
    }

    .img-16-style {
        height: 313px;
    }
}



@media (max-width: 991px) {
    .container {
        width: 100%;
    }

    .page-container, #hero-bloc {
        overflow-x: hidden;
        position: relative;
    }

    /* Prevent unwanted side scroll on mobile */
    .bloc {
        padding-left: constant(safe-area-inset-left);
        padding-right: constant(safe-area-inset-right);
    }

    /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc {
        display: block;
        width: 100%;
    }
}
